body {
	font-family: serif;
	font-size: 11pt;
	margin: 0 0 0 0;
	text-align: left;
}

a,a:visited {
	text-decoration: underline;
}

h1 {
	font-family: Book Antiqua, Times New Roman, serif;
	font-size: 24pt;
	color: #007E26;
	font-weight: normal;
	padding: 5mm 0 0 0;
}

h2 {
	font-size: 14pt;
	color: #007e26;
	font-weight: bold;
	margin: 10mm 0 2mm 0;
}

h3 {
  	font-size: 12pt;
	font-weight: bold;
	text-align: left;
	margin-bottom: 4mm;
}

p { margin: 0 0 3mm 0 }
ul, ol, li { margin: 0 0 0.5mm 0 }

#container {
	width: auto;
	text-align: left;
	margin: 0 auto 0 auto;
}

#logo {
	display: block;
	width: 100%;
	margin: 0 0 1cm 0;
}

#logo img {
	display: block;
	width: 100%;
	margin: 0 0 0 0;
	border: none;
}

#m1, #m2, #paticka { display: none }

#obsah {
	margin: 0 0 0 0;
}

.vpoj {
	text-align: right;
	font-weight: bold;
	margin-bottom: 1cm;
}

.vpoj a {
	font-weight: normal;
}

.nastred {
	text-align: center;
	margin: 0 auto 0 auto;
}